@import "https://cdn.jsdelivr.net/npm/@xz/fonts@1/serve/jetbrains-mono.min.css"

html {
    margin: 0;
    padding: 0;
    background-color: #000;
    font-family: 'JetBrains Mono', monospace;
}
body {
    padding: 0 25px 0 50px;
    background-color: #000;
    text-decoration: none;
    color: #fff
}
pre {
    background-color: #333;
    display:block;
    overflow:auto;
    padding:2ch;
    border: 5px #fff ridge;
}
pre>p {
    margin:0;
}
dl>dt {
    float:left;
    min-width:10ch;
    text-align:right;
    padding-right:1ch;
}
a, li>a {
    text-decoration:none;
    color: #fff;
}
h1, h2, h3, h4, h5, h6 {
    color: #fff;
}
ul li {
    list-style: none;
}
ul li::before {
    content: "=>";
    font-size: 13px;
    color: #fff;
    margin-left: -37px;
    margin-right: 21px;
    line-height: 16px;
}
a {
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    transition: all 0.3s;
}
a:hover {
    color: silver;
}
table {
    width: 100%;
    margin: 0 0 20px 0;
}
th {
    text-align: left;
    border-bottom: 1px dashed #fff;
    padding: 5px 10px;
}
td {
    padding: 5px 10px;
}
hr {
    height: 0;
    border: 0;
    border-bottom: 1px dashed #fff;
    color: #fff;
}
pre > p {
    margin:0
}
dl > dt {
    float:left;
    min-width:10ch;
    text-align:right;
    padding-right:1ch;
}
:target::before {
    content:"[>]$ "
}
img {
    max-width: 100%;
}
.center {
    text-align: center;
}
.lowercase {
    text-transform: lowercase;
}
img.stress {
    border: 0;
    margin: 10px;
    float: right;
}
div.nosmartphone {
    display: none;
}

@media screen and (pointer: coarse) {
    div.nosmartphone {
	border: 5px dashed;
	text-align: center;
	color: orange;
    }
}
